Subject: All For Free

From: "Tif" <[email-masked]>
Date: Fri, 30, Apr 2004 16:20:04 -0500

Free money making package.
  It's very easy to do, thier's
 no limit to how much you can make.
  Last month I record $5000 in 3weeks.
  I came up with this program as a senior
in high shcool, and I've been making
  thousands off of it ever seen. You don't
have anything to lose, so give yourself an chance to become independent.
  This program is worth hundres
  of $ but I'm given my secrets away
  for free, because my goal is to help other
 people acheive thie finacial goals.
  This is all you have to do
 
SASE with $5 to cover your S&H to
Tif
P.O.Box 1429
Minden La , 71058
 
Check out the1,000s of manuals that comes with your Free package .
Website!
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&categor y=26261&item=3810504729&rd=1